#ifdef __BORLANDC__
  #pragma argsused
#endif
#include <iostream.h>
int main( int argc, char * argv[] )
{
  int zm;
  int *wsk;
  wsk=&zm;
  zm=5;
  cout<<"Po zm=5:"<<"\n";
  cout<<"zm="<<zm<<"\n";
  cout<<"*wsk="<<*wsk<<"\n";
  *wsk=10;
  cout<<"Po *wsk=10:"<<"\n";
  cout<<"zm="<<zm<<"\n";
  cout<<"*wsk="<<*wsk<<"\n";


  return 0;
}
